.efs-section-header {
  background-color: #555;
  background-attachment: fixed;
  background-position: center;
  background-size: contain;
  width: 100%;
}
.bordr-0 {
  border-width: 1px;
}
.efs-section {
  padding: 5em 0;
}
.efs-section-h {
  font-size: 36px;
  font-weight: bolder;
  color: #FFF;
  text-shadow: 0px 5px 15px rgba(0,0,0,0.8);
  text-transform: uppercase;
  padding: 0px;
  margin: 0px;
}
.efs-section-p {
  color: #AAA;
  padding: 0px;
  margin: 0px;
}
